<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum erstellt',
  'LBL_DATE_MODIFIED' => 'Geändert am:',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von',
  'LBL_CREATED_ID' => 'Erstellt von ID',
  'LBL_DOC_OWNER' => 'Dokument Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzerfavoriten',
  'LBL_DESCRIPTION' => 'Beschriftung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer',
  'LBL_MODIFIED_USER' => 'Geändert von Benutzer',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_LIST_FORM_TITLE' => 'Communications Liste',
  'LBL_MODULE_NAME' => 'Communications',
  'LBL_MODULE_TITLE' => 'Communications',
  'LBL_MODULE_NAME_SINGULAR' => 'Communication',
  'LBL_HOMEPAGE_TITLE' => 'Mein Communications',
  'LNK_NEW_RECORD' => 'Erstellen Communication',
  'LNK_LIST' => 'Ansicht Communications',
  'LNK_IMPORT_M06_COMMUNICATION' => 'Import Communication',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Communication',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf anzeigen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten',
  'LBL_M06_COMMUNICATION_SUBPANEL_TITLE' => 'Communications',
  'LBL_NEW_FORM_TITLE' => 'Neu Communication',
  'LNK_IMPORT_VCARD' => 'Import Communication vCard',
  'LBL_IMPORT' => 'Import Communications',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Communication record by importing a vCard from your file system.',
);